How to install libgweather-3-6 on Debian Unstable (Sid)